html{ 
	overflow-y: show;
	overflow-x: hidden; 
	height: 100%;
	width: 100%;			
	margin: 0;
	padding: 0;
}

body { 
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #fdfdfd;
}
h1, h2, h3, h4, h5, h6{
	font-family: Josefin Sans;
}
p{
	font-family: Lato;
}

.logo{
	width: 70px;
	height: auto;
	margin: 0.5rem;
}

.navbar{
	background-color: #141414!important;
	font-size: 18px;
}

.navbar-toggler{
	border: none;
	background-color: transparent;
}

[type=button]:focus{
	border: none;
	outline: none!important;
}

header{
	width:100%;
}

.jumbotron{
	text-align: center;
	color: #ffffff;
	background-color: #a2a2a2;
	padding: 30px;
	background-image: url(../../img/j_bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
}

header > .container-fluid{
	padding: 0!important;
}

section{
		margin-bottom: 4rem;
	}

input[type=search]{
	color: #141414;
	font-size: 14px;
	border: none;
	background-color: transparent;
	margin: 0.3rem;
	border-bottom: 0.2px solid #141414;
	border-radius: 0px!important;
}

.form-control:focus{
	color: #141414;
	font-size: 14px;
	border: none;
	background-color: transparent;
	border-radius: 0px!important;
	border-bottom: 0.2px solid #141414;
	box-shadow: none;
}

.btn-search{
	margin: 0.3rem;
	width: 100%;
	font-size: 14px;
}

.col > .card{
	border: none;
	border-radius: 5px;
	background-color: #fafafa;
	color: #141414;
	box-shadow: 0px 3px 10px 0.5px #c2c2c2;
}
.col > .card-img-top{
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border: none;
	background-color: transparent;
}

.btn-dark{
	background-color: #141414;
	color: #ffffff;
	border: none;
	border-radius: 5px;
	box-shadow: 0px 3px 5px 0.5px #c2c2c2;
	font-size: 14px;
	padding-left: 1rem;
	padding-right: 1rem;
}

.btn-light{
	background-color: #ffffff;
	color: #141414;
	border: none;
	border-radius: 5px;
	box-shadow: 0px 1px 5px 0.25px #c2c2c2;
}

.badge-dark{
	background-color: #141414;
	color: #ffffff;
	border: none;
	border-radius: 3px;
	font-size: 12px;
	padding: 0.3rem 0.5rem;
	margin: 0.5rem 0rem;
}

.text-muted{
	font-size: 12px;
	text-align: center!important;
}

.page-link{
	background-color: #fafafa;
	color: #141414;
}

.page-item.active .page-link{
	color: #ffffff;
	background-color: #141414;
	border: none;
}

/* Medium devices (landscape tablets, 1024px and up) */
@media only screen and (min-width: 768px){
	.card-img-top{
		width: 100%;
		height: 20vw;
		object-fit: cover;
	}
	.row{
		padding-left: 4rem;
		padding-right: 4rem;
	}
	footer{
		margin-top: 5rem;
		padding-left: 80px;
		padding-right: 80px;
		padding-top: 20px;
		padding-bottom: 10px;
		bottom: 0;
	}
}

/* Medium devices (landscape tablets, 1023px and down) */
@media only screen and (max-width: 767px){
	.card-img-top{
		width: 100%;
		height: 80vw;
		object-fit: cover;
	}
	.row{
		padding-left: 1rem;
		padding-right: 1rem;
	}
	footer{
		margin-top: 2.5rem;
		padding-left: 40px;
		padding-right: 40px;
		padding-top: 30px;
		padding-bottom: 20px;
		bottom: 0;
	}
}